{
    "aspect_ratio": 1.466275659824047,
    "comment_count": 1,
    "created_at": "2020-01-19T02:46:29",
    "deletion_reason": null,
    "description": "Waking Up From Pillow Cuddles\r\n\r\nBody pillows are the best to cuddle and sleep with... well another pony is nice too hehe",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 187,
    "first_seen_at": "2020-01-19T02:46:29",
    "format": "png",
    "height": 2046,
    "hidden_from_users": false,
    "id": 2251153,
    "intensities": {
        "ne": 72.191163,
        "nw": 65.199222,
        "se": 61.377888,
        "sw": 60.776365
    },
    "mime_type": "image/png",
    "name": "Star Universe Sleepy Body Pillow by ShareDast.png",
    "orig_sha512_hash": "899a568a404763db997d2fedbb4308a44c917b30ceb5c95e251169efb4cc79608687ba44749d079f3530a36cc6d4f39ff983add9036393c1f7fcd724619033cf",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251153.png",
        "large": "https://derpicdn.net/img/2020/1/19/2251153/large.png",
        "medium": "https://derpicdn.net/img/2020/1/19/2251153/medium.png",
        "small": "https://derpicdn.net/img/2020/1/19/2251153/small.png",
        "tall": "https://derpicdn.net/img/2020/1/19/2251153/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251153/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251153/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251153/thumb_tiny.png"
    },
    "score": 282,
    "sha512_hash": "cfc739761c64f6ce3697153860cce51ffa951038a0ac547e3d2a5cf06072a9a90a8711f416264d9031c8b4780e67750682b6f71730fbc44bd43b654839df77c4",
    "source_url": null,
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        20634,
        21342,
        24249,
        27141,
        33983,
        36457,
        37319,
        37665,
        38185,
        40482,
        42350,
        45443,
        47025,
        47596,
        81044,
        93519,
        98001,
        186473,
        187857,
        280880
    ],
    "tags": [
        "bed mane",
        "body pillow",
        "cute",
        "female",
        "mare",
        "oc",
        "pegasus",
        "pillow",
        "pony",
        "safe",
        "solo",
        "tired",
        "waking up",
        "wings",
        "oc only",
        "ethereal mane",
        "ethereal wings",
        "artist:share dast",
        "spread wings",
        "oc:star universe"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T14:40:23",
    "uploader": "DJG",
    "uploader_id": 286135,
    "upvotes": 282,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251153__safe_artist-colon-share+dast_oc_oc+only_oc-colon-star+universe_pegasus_pony_bed+mane_body+pillow_cute_ethereal+mane_ethereal+wings_female_mare_pillow_s.png",
    "width": 3000,
    "wilson_score": 0.9770128276773514
}
